.pfeile {
    width:100%;   height:703px;   display:flex;   margin-top:-703px;
    justify-content:space-between;   align-items:center;
}


.circleblock {
    width:100%;   height:50px;   display:flex;   align-items:center;
    padding-left:50px;
}


.circle {
    margin:10px;   border-radius:50px;   background:rgba(128,128,128,0.1);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.circle-active { background:white; }


.left, .right { font-size:60px;   color:var(--green); }
.left, .right, .circle { cursor:pointer;   padding:10px; }


.slidecontainer {
    display:flex;   flex-direction:column;   align-items:center;
}


.mySlides {
    object-fit:fill;
    width:100%;   max-height:703px;    border-radius:var(--borderradius);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


.texteblock {
    background:var(--rosalight);   height:100px;   width:100%;
    padding:20px 50px;   margin-top:-100px;
    border-bottom-left-radius:var(--borderradius);
    border-bottom-right-radius:var(--borderradius);
    border-bottom:3px solid var(--golddark);
}










/* Mobile breakpoint */
@media (max-width:768px) {

.pfeile {
    width:80%;   height:280px;   display:flex;   margin-top:-50px;
    justify-content:space-between;   align-items:center;
}


.texteblock {
    background:var(--rosalight);   height:100px;   width:100%;
    padding:10px 50px;   margin-top:-330px;
    border-bottom-left-radius:var(--borderradius);
    border-bottom-right-radius:var(--borderradius);
    border-bottom:3px solid var(--golddark);
}


.mySlidestext, .mySlidestext h4 { font-size:90%; }




}


